EDIT - feature request #10020

Add media transformation for new BGBM mediahub image server

04/04/2022 04:38 PM - Andreas Miller

Status: Closed Start date: 04/04/2022

Priority: New Due date: 04/05/2022

Assignee: Andreas Muller % Done: 100%

Category: cdmadapter Estimated time: 2:00 hours

Target version: Release 5.31

Severity: normal

Description

see #9998

Related issues:

Related to EDIT - task #9998: Update image links for cyprus Closed 03/23/2022 03/29/2022

Associated revisions

Revision c77a9a7f - 04/04/2022 07:38 PM - Andreas Miiller

fix #10020 add mediahub to metadataservice transformation including tests

History

#1 - 04/04/2022 04:38 PM - Andreas Miiller
- Related to task #9998: Update image links for cyprus added

#2 - 04/04/2022 07:38 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 70

Applied in changeset cdmlib|c77a9a7fe36610a33703e7b150e1b27e2{617bfc.

#3 - 04/05/2022 07:39 PM - Andreas Miuller

- Assignee changed from Andreas Miiller to Katja Luther

Can you please review.

#4 - 04/29/2022 03:16 PM - Katja Luther
- Status changed from Resolved to Closed

- Assignee changed from Katja Luther to Andreas Miiller

Andreas Muller wrote in #note-3:

Can you please review.

The tests look reasonable and work, so | think we can close this ticket.

#5 - 05/05/2022 08:31 PM - Andreas Miiller
- % Done changed from 70 to 100
